RubyGems Navigation menu

model_translations 0.1.0

Minimal implementation of Globalize2 style model translations. Rails 2.2 is required.

版本列表:

  1. 0.1.0 - November 16, 2009 (8.0 KB)

所有者:

作者:

  • Jan Andersson, Thibaud Guillaume-Gentil

SHA 256 checksum:

6487e1624a04c989e2a46258a4ec6c70f14f111bc1be447b341389246cd2a79f

下载总次数 3,770

这个版本 3,770

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: